Body
name
string
Required
The body you send, as JSON
curl https://api.reviewflowz.com/v3/segments \-H "Authorization: Bearer rfz_live_..." \-H "Content-Type: application/json" \-d '{"name": "Tour Eiffel"}'
const res = await fetch("https://api.reviewflowz.com/v3/segments", {method: "POST",headers: {"Authorization": "Bearer rfz_live_...","Content-Type": "application/json",},body: JSON.stringify({"name": "Tour Eiffel"}),});console.log(await res.json());
import requestsres = requests.post("https://api.reviewflowz.com/v3/segments",headers={"Authorization": "Bearer rfz_live_...","Content-Type": "application/json",},json={"name": "Tour Eiffel"},)print(res.json())